# li-list

<!-- Auto Generated Below -->

## Properties

| Property  | Attribute | Description                       | Type                  | Default     |
| --------- | --------- | --------------------------------- | --------------------- | ----------- |
| `ordered` | `ordered` | 是否是有序列表 {boolean}          | `boolean`             | `false`     |
| `styles`  | `styles`  | 可选属性 注入的样式style {string} | `string \| undefined` | `undefined` |

---

_Built with ITSI_
